/*! Yaku Han JP v3.3.1 (OFL-1.1 AND MIT) by Qrac */
/*! Type: YakuHanMPs - Based on Noto Serif CJK JP */
@font-face {
  font-family: "YakuHanMPs";
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url("../fonts/YakuHanMPs/YakuHanMPs-ExtraLight.eot");
  src: url("../fonts/YakuHanMPs/YakuHanMPs-ExtraLight.woff2") format("woff2"), url("../fonts/YakuHanMPs/YakuHanMPs-ExtraLight.woff") format("woff");
  unicode-range: U+300a-3011, U+3014-3015, U+ff08-ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}

@font-face {
  font-family: "YakuHanMPs";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("../fonts/YakuHanMPs/YakuHanMPs-Light.eot");
  src: url("../fonts/YakuHanMPs/YakuHanMPs-Light.woff2") format("woff2"), url("../fonts/YakuHanMPs/YakuHanMPs-Light.woff") format("woff");
  unicode-range: U+300a-3011, U+3014-3015, U+ff08-ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}

@font-face {
  font-family: "YakuHanMPs";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../fonts/YakuHanMPs/YakuHanMPs-Regular.eot");
  src: url("../fonts/YakuHanMPs/YakuHanMPs-Regular.woff2") format("woff2"), url("../fonts/YakuHanMPs/YakuHanMPs-Regular.woff") format("woff");
  unicode-range: U+300a-3011, U+3014-3015, U+ff08-ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}

@font-face {
  font-family: "YakuHanMPs";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/YakuHanMPs/YakuHanMPs-Medium.eot");
  src: url("../fonts/YakuHanMPs/YakuHanMPs-Medium.woff2") format("woff2"), url("../fonts/YakuHanMPs/YakuHanMPs-Medium.woff") format("woff");
  unicode-range: U+300a-3011, U+3014-3015, U+ff08-ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}

@font-face {
  font-family: "YakuHanMPs";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/YakuHanMPs/YakuHanMPs-SemiBold.eot");
  src: url("../fonts/YakuHanMPs/YakuHanMPs-SemiBold.woff2") format("woff2"), url("../fonts/YakuHanMPs/YakuHanMPs-SemiBold.woff") format("woff");
  unicode-range: U+300a-3011, U+3014-3015, U+ff08-ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}

@font-face {
  font-family: "YakuHanMPs";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/YakuHanMPs/YakuHanMPs-Bold.eot");
  src: url("../fonts/YakuHanMPs/YakuHanMPs-Bold.woff2") format("woff2"), url("../fonts/YakuHanMPs/YakuHanMPs-Bold.woff") format("woff");
  unicode-range: U+300a-3011, U+3014-3015, U+ff08-ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}

@font-face {
  font-family: "YakuHanMPs";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("../fonts/YakuHanMPs/YakuHanMPs-Black.eot");
  src: url("../fonts/YakuHanMPs/YakuHanMPs-Black.woff2") format("woff2"), url("../fonts/YakuHanMPs/YakuHanMPs-Black.woff") format("woff");
  unicode-range: U+300a-3011, U+3014-3015, U+ff08-ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}
